# Converted with codesite2git

project_name="qsdkmanager"
short_description="A graphical interface for the Android SDK package manager."
written_in_lang="C++ (Qt)"
topics=[]
ctime=1493078400
mtime=1493078400

